ul {
	list-style-image: none;
	list-style-type: none;
}

#sideBar {
	width: 230px;
	float: left;
	margin: 0px;
	padding: 0px;
}

#mainContent {
	margin: 0px 0px 0px 250px;
	padding: 0px;
}



#menu {
	width: 200px;
	border: 1px solid #ccc;
	float: left;
	margin: 0px;
	padding: 0px;
}

#menu h3 {
	padding: 5px 0px 5px 10px;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica;
	font-size: 12px;
	font-weight: normal;
	color: #006666;
	margin: 0px;
}

#menu ul, #menu ul li {
	padding: 0px 0px 0px 10px;
	margin: 0px;
	list-style: none;
}

#menu ul li {
	vertical-align: middle;
	padding-top: 2px;
	padding-bottom: 2px;
}

#menu ul li a {
	display: block;
	border-bottom: 1px dashed #eee;
	text-decoration: none;
	font-weight: normal;
	font-size: 12px;
}

#mylist {
	display: none;
}

#mylist2 {
	display: none;
}

#menu2 {
	width: 200px;
	border: 1px solid #ccc;
	float: left;
	margin: 0px;
	padding: 0px;
}

#menu2 h3 {
	padding: 5px 0px 5px 10px;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica;
	font-size: 12px;
	font-weight: normal;
	color: #006666;
	margin: 0px;
}

#menu2 ul, #menu2 ul li {
	padding: 0px 0px 0px 10px;
	margin: 0px;
	list-style: none;
}

#menu2 ul li {
	vertical-align: middle;
	padding-top: 2px;
	padding-bottom: 2px;
}

#menu2 ul li a {
	display: block;
	border-bottom: 1px dashed #eee;
	text-decoration: none;
	font-weight: normal;
	font-size: 12px;
}

.menuBox {
	float: left;
	width: 140px;
	margin-right: 20px;
}

.menuBox p {
	margin: 2px;
	padding: 0px;
}

	#appgallery-wrap{
				border: 1px solid #000000;
			}
	
	#appgallery li{
				background: #FFFFFF;
				padding: 5px;
				margin: 5px;
	font-size: 10px;
			}
#appgallery-menu a{
	padding: 0 3px;
	border: 1px solid #000000;
	background: #eeeeee;
	font-size: 10px;
	margin-bottom: 20px;
			}
	#appgallery-menu a:hover, #appgallery-menu a.wactive{
				border: 1px solid #000000;
				background: black;
				color: #eeeeee;
			}
